<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/linearLayout01"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:background="#FFFFFF" >

    <!-- 显示超链接： -->
	<TextView android:id="@+id/textView0" android:layout_width="fill_parent" android:layout_height="wrap_content" 
	android:textColor="#FF0000"
	android:textSize="18dip" android:background="#FFFFFF" android:text="拨打手机：13888888888"
	android:gravity="center_vertical|center_horizontal" android:autoLink="phone" />
	
	<TextView android:id="@+id/textView1" android:layout_width="fill_parent"
	android:layout_height="wrap_content" 
	android:textColor="#FF0000"
	android:textSize="18dip" android:background="#00FF00"
	android:text="Google搜索：http://www.google.com.hk" android:gravity="center_vertical|center_horizontal"
	android:autoLink="web" />
	
	<TextView android:id="@+id/textView2" android:layout_width="fill_parent"
	android:layout_height="wrap_content" 
	android:textColor="#FF0000"
	android:textSize="18dip" 
	android:background="#FFFF00" 
	android:text="发送邮件：1007857613@qq.com"
	android:gravity="center_vertical|center_horizontal" android:autoLink="email" />
	
	<!-- 设置文字的滚屏： -->
	<TextView android:id="@+id/textView3" android:layout_width="fill_parent"
	android:layout_height="20dp" android:textSize="18dip"
	android:ellipsize="marquee" android:focusable="true"
	android:marqueeRepeatLimit="marquee_forever"
	android:focusableInTouchMode="true"
	android:scrollHorizontally="true"
	android:text="文字滚屏文字跑马灯效果加长加长加长加长加长加长加长加长加长加长加长加长" 
	android:background="#FF0000"
	android:textColor="#FFFFFF">
	</TextView>
	
	<!-- 设置字符阴影： -->
	<TextView android:id="@+id/TextView4" android:layout_width="fill_parent"
	android:layout_height="wrap_content" android:textSize="18dip"
	android:background="#69541b" android:textColor="#FFFFFF" android:text="设置字符串阴影颜色为绿色"
	android:shadowColor="#45b97c" android:shadowRadius="3.0"
	android:gravity="center_vertical|center_horizontal" />
	
	<!-- 设置字符的外形： -->
	<TextView android:layout_width="fill_parent"
	android:layout_height="wrap_content" android:textSize="18dip"
	android:background="#FFFFFF" android:textColor="#FF0000" android:text="设置文字外形为italic"
	android:textStyle="italic" android:gravity="center_vertical|center_horizontal" />
</LinearLayout>
